/* home-divi-layout-2-3 Layout Kit Css Code
** Product Built By Divi Den - https://seku.re/divi-den
** Get the latest kit here: https://seku.re/ucb
** Get Support Here: https://seku.re/support
** Default RED Colour to replace anywhere in the css = #cc0033
*/

#main-content {
    overflow: hidden !important;
}

/*Content*/

.content9 .et_pb_blurb .et_pb_blurb_container {
    line-height: 150%;
}

.content9 .et_pb_blurb .et_pb_main_blurb_image img {
    display: block;
    width: 100%;
    transform: rotate(-22.5deg);
    padding: 33px;
}

.content9 .et_pb_blurb .et_pb_main_blurb_image a:before {
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #f5f4f4;
    border-radius: 100%;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.content9 .et_pb_blurb .et_pb_main_blurb_image a:after {
    content: "";
    display: block;
    position: absolute;
    top: -1px;
    width: 100%;
    height: 100%;
    border-width: 1px;
    border-style: solid;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: -1px;
    bottom: -1px;
    left: -1px;
    border-color: #bebebe !important;
}

.content9 .et_pb_blurb .et_pb_main_blurb_image a {
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, .25);
    border-width: 1px;
    border-style: solid;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: 0;
    border-color: #bebebe !important;
    overflow: hidden !important;
}

.content9 .et_pb_blurb .et_pb_main_blurb_image:after {
    content: "";
    display: block;
    padding-top: 100%;
    width: 100%;
}

.content9 .et_pb_blurb .et_pb_main_blurb_image {
    position: relative;
    overflow: hidden;
    z-index: 10;
    transform: rotate(-22.5deg);
    max-width: 163px;
    margin: 9px auto 46px;
}

.content9 .et_pb_column_1_3:not(:last-of-type):after {
    content: "";
    display: block;
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0;
    right: -8%;
    background-color: #cccccc;
}

/*Hovers*/

.content9 .et_pb_blurb:hover {
    cursor: pointer;
}

.content9 .et_pb_blurb .et_pb_main_blurb_image img {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.content9 .et_pb_blurb:hover .et_pb_main_blurb_image img {
    -webkit-transform: rotate(-382.5deg);
    transform: rotate(-382.5deg);
}

/*Feature*/

.features7 .et_pb_main_blurb_image img {
    max-width: none;
    display: block;
}

.features7 .et_pb_blurb_container {
    vertical-align: middle;
    padding-left: 73px;
}

.features7 .text_rigth .et_pb_blurb_container {
    text-align: right;
    vertical-align: middle;
    padding-left: 0;
    padding-right: 73px;
    padding-top: 8.6%;
}

/*shapes*/

.features7 .et_pb_blurb .et_pb_main_blurb_image img {
    display: block;
    width: 100%;
    transform: rotate(-22.5deg);

}

.features7 .et_pb_blurb .et_pb_main_blurb_image:after {
    content: "";
    display: block;
    padding-top: 100%;
    width: 100%;
}

.features7 .et_pb_blurb .et_pb_main_blurb_image {
    position: relative;
    overflow: hidden;
    z-index: 10;
    transform: rotate(-22.5deg);
    min-width: 140px;
}

.features7 .et_pb_blurb .et_pb_main_blurb_image a {
    overflow: hidden;
}

.features7 .et_pb_blurb .et_pb_main_blurb_image a:after {
    content: "";
    display: block;
    position: absolute;
    top: -1px;
    width: 100%;
    height: 100%;
    border-width: 0;
    border-style: solid;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: -1px;
    bottom: -1px;
    left: -1px;
    border-color: #e3e3e3 !important;
}

.features7 .et_pb_blurb .et_pb_main_blurb_image a {
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, .25);
    border-width: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: 0;

}

/*shapes end*/

/*CSS Animation*/

.features7 .et_pb_blurb .et_pb_main_blurb_image,
.features7 .et_pb_blurb {
    cursor: pointer;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.features7 .et_pb_blurb .et_pb_main_blurb_image img {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;

    position: absolute;
    bottom: 0;
    top: 0;
    margin: auto;
}

.features7 .et_pb_column_1_2.text_rigth .et_pb_blurb h4:after {
    margin-right: 0 !important;
    margin-left: auto;
}

.features7 .et_pb_blurb h4:after {
    content: "";
    display: block;
    width: 0;
    height: 1px;
    background-color: #fff !important;
    margin: 6px 0px -6px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.features7 .et_pb_blurb:hover h4:after {
    width: 75%;
}

.features7 .et_pb_blurb .et_pb_main_blurb_image img {
    z-index: 9;
}

.features7 .et_pb_blurb:hover .et_pb_main_blurb_image img {
    transform: rotate(-45deg);
}

.features7 .et_pb_blurb:hover .et_pb_main_blurb_image {
    transform: rotate(0);
}


/*Pricing table*/

.price_table_4 .et_pb_pricing_table.et_pb_featured_table {
    box-shadow: 0px 0px 32.2px 2.8px rgba(0, 0, 0, 0.13) !important;
    border: none !important;
}

.price_table_4 .et_pb_pricing_table {
    box-shadow: none !important;
    border-radius: 6px;
    border: 1px solid #d7d7d7;
    padding: 30px 30px 42px !important;
    position: relative;
    width: 29.5% !important;
    margin-right: 5.7% !important;
    margin-top: 0 !important;
    background-color: #fff !important;
}

.price_table_4 .et_pb_pricing_table:last-child {
    margin-right: 0 !important;
}

.price_table_4 ul.et_pb_pricing {
    padding-left: 17px !important;
    padding-bottom: 18px;
}

.price_table_4 .et_pb_pricing li {
    list-style: none !important;
    padding-left: 31px;
    margin-bottom: 0;
    padding-bottom: 10px;
    position: relative;
}

.price_table_4 .et_pb_pricing li span {
    position: static;
}

.price_table_4 .et_pb_pricing li span:before {
    content: "\f00c" !important;
    font-family: FontAwesome;
    display: inline-block;
    position: absolute;
    left: 0;
    font-size: 16px;
    border: none;
    top: 0
}

#page-container .price_table_4 .et_pb_pricing .et_pb_pricing_table_button {
    padding: 13px 10px !important;
}

.price_table_4 .et_pb_pricing_content_top:after {
    content: "";
    display: block;
    padding-top: 100%;
    width: 100%;
}

.price_table_4 .et_pb_et_price .et_pb_sum:before {
    content: attr(data-sign);
    display: inline-block;
    font-size: 28px;
    vertical-align: top;
    line-height: 100%;
}

.price_table_4 .et_pb_et_price .et_pb_sum {
    display: inline-block;
    top: 50%;
    position: relative;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    line-height: 100%;
    color: #fff !important;
}


/*Hovers*/

.price_table_4 .et_pb_pricing_table,
.price_table_4 .et_pb_pricing_table:hover  .et_pb_pricing_content_top .et_pb_et_price,
.price_table_4 .et_pb_pricing_table  .et_pb_pricing_content_top{
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.price_table_4 .et_pb_pricing_table{
    cursor: pointer;
}
.price_table_4 .et_pb_pricing_table:hover {
    box-shadow: 0px 0px 32.2px 2.8px rgba(0, 0, 0, 0.13) !important;
}
.price_table_4 .et_pb_pricing_table:hover  .et_pb_pricing_content_top .et_pb_et_price{
    background-color: #333333 !important;
}
.price_table_4 .et_pb_pricing_table:hover  .et_pb_pricing_content_top{
    transform: scale(1.1);

}

.price_table_4 .et_pb_pricing_table:hover  .et_pb_pricing_table_button {
    background-color: #333333 !important;
}





/*Blog*/



#page-container img.avatar {
    display: none !important;
}

.blog_6 article h2.entry-title img.avatar {
    display: none !important;
}

.blog_6 article {
    width: 25% !important;
    float: left;
    position: relative;
    overflow: hidden;
    padding: 3.2vw 2vw;
    cursor: pointer;
}

.blog_6 a.entry-featured-image-url {
    position: absolute;
    top: 0;
    height: 100% !important;
    left: 50%;
    transform: translate(-50%, 0);
}

@-moz-document url-prefix() { 
  .blog_6 a.entry-featured-image-url {
      left: 100%;
  }

}

.blog_6 .post-content p {
    max-height: 57px;
    overflow: hidden;
}

.blog_6 .post-content {
    z-index: 1;
    position: relative;
    line-height: 150%;
}

.blog_6 .entry-featured-image-url img {
    height: 100% !important;
    width: auto !important;
    max-width: none !important;

}

.blog_6 .post-content .more-link:after {
    content: "\f061";
    font-family: FontAwesome;
    margin-left: 35px;
}

/*Hovers*/

.blog_6 article .post-content,
.blog_6 article h2.entry-title,
.blog_6 article:after {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.blog_6 article:hover:after {

    background: -moz-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00000000', GradientType=0);
}

.blog_6 article:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.8);
    visibility: visible;
}

.blog_6 article:hover .post-content {
    transform: translate(0, -40%);
}

.blog_6 article:hover h2.entry-title {
    transform: translate(0, 50%);
}



/*Contact Form*/


.contact_1 .et_pb_contact_form {
    margin-left: 0 !important;
}

.contact_1 .et_pb_contact_form .et_pb_contact_field_last {
    width: 65%;
    float: left;
    padding-left: 0 !important;
    margin-right: 5.4%;
}

.contact_1 .et_pb_contact_form .et_pb_contact_field_half {
    width: 29.6%;
    padding: 0 !important;
    margin-bottom: 43px !important;
    margin: 0;
    overflow: visible;
    clear: none;
}

.contact_1 .et_pb_contact_form .et_contact_bottom_container {
    margin-top: -14px !important;
    width: 29.6%;
}

#page-container .contact_1 .et_pb_contact_form p textarea::-webkit-input-placeholder,
#page-container .contact_1 .et_pb_contact_form p input::-webkit-input-placeholder {
    color: transparent !important;
}

#page-container .contact_1 .et_pb_contact_form p textarea::-moz-placeholder,
#page-container .contact_1 .et_pb_contact_form p input::-moz-placeholder {
    color: transparent !important;
}

#page-container .contact_1 .et_pb_contact_form p textarea:-ms-input-placeholder,
#page-container .contact_1 .et_pb_contact_form p input:-ms-input-placeholder {
    color: transparent !important;
}

#page-container .contact_1 .et_pb_contact_form p textarea:-moz-placeholder,
#page-container .contact_1 .et_pb_contact_form p input:-moz-placeholder {
    color: transparent !important;
}

/*Error */

.contact_1 .et_pb_contact_form_container .et-pb-contact-message ul {
    padding-bottom: 20px !important;
}

.contact_1 .et_pb_contact_form p textarea.et_contact_error,
.contact_1 .et_pb_contact_form p input.et_contact_error {
    padding-left: 24px !important;
}

.contact_1 .et_pb_contact_form p textarea.et_contact_error + label,
.contact_1 .et_pb_contact_form p input.et_contact_error + label {

    padding-left: 24px !important;
}

/*Animation*/

.contact_1 .et_pb_contact_form p {
    position: relative;
}

.contact_1 .et_pb_contact_form p label {
    display: block !important;
    position: absolute;
    width: 100%;
    text-align: left;
    pointer-events: none;
    top: 22px;
    padding-left: 0;
    color: #2c2c2c;
    font-size: 16px;
    font-weight: 400;

    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.contact_1 .et_pb_contact_form p.filled label,
.contact_1 .et_pb_contact_form p.focus label {
    -webkit-transform: translate3d(0, -210%, 0);
    transform: translate3d(0, -210%, 0);
    color: #cc0033;
    font-size: 14px;

}



/*Footer*/


/*Columns*/

.footer2 .et_pb_row .et_pb_column_1_4:first-child {
    width: 37.5% !important;
    margin-right: 5.5% !important;
}

.footer2 .et_pb_row .et_pb_column_1_4 {
    width: 14.5% !important;
    margin-right: 6.7% !important;
}

.footer2 .et_pb_row .et_pb_column_1_4:last-child {

    margin-right: 0 !important;
}

/*Map*/

.footer2 .et_pb_map {
    height: 100% !important;
}

/*Social Icons*/

.footer2 .et_pb_social_media_follow {
    float: right;
}

.footer2 .et_pb_social_media_follow a:before {
    color: #000000 !important;
    width: auto !important;
    height: auto !important;
    line-height: 180% !important;
    font-size: 13px !important;
}

.footer2 .et_pb_social_media_follow li a {
    width: auto !important;
    height: auto !important;
    margin-right: 54px !important;
}

.footer2 .et_pb_social_media_follow li:last-child a {
    margin-right: 4px !important;
}


.footer2 .et_pb_column_1_2 a:hover{
    opacity: 0.6;
}
.footer2 .et_pb_column_1_2 a{
    color: #666;
}

/*Css Animation*/

.footer2 .et_pb_social_media_follow li a {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.footer2 .et_pb_social_media_follow li a:hover {
    transform: scale(1.3);

}






/*Responsive*/

@media only screen and (max-width: 1860px) {
    .blog_6 article:hover .post-content {
        transform: translate(0, -30%);
    }

    .blog_6 article:hover h2.entry-title {
        transform: translate(0, 30%);
    }
}

@media only screen and (max-width: 1390px) {
    #page-container .blog_6 .et_pb_post h2 {
        font-size: 20px !important;
    }

    #page-container .blog_6 .et_pb_post .more-link {
        padding: 10px 21px;
    }

    #page-container .blog_6 .post-content p {
        max-height: 43px;
        font-size: 18px;
    }

    .blog_6 .post-content {
        line-height: 120%;
    }

    .blog_6 article:hover h2.entry-title {
        transform: translate(0, 35%);
    }

    .blog_6 article:hover .post-content {
        transform: translate(0, -27%);
    }

    .footer2 .et_pb_row .et_pb_column_1_4 {
        width: 18.5% !important;
    }

    .footer2 .et_pb_row .et_pb_column_1_4:first-child {
        width: 25.5% !important;
    }

    #page-container .price_table_4 .et_pb_pricing_heading h2 {
        font-size: 20px !important;
    }
}


@media only screen and (max-width: 1120px) {
    .features7 .et_pb_column {
        width: 100% !important;
        margin-right: 0 !important;
    }

    .features7 .et_pb_column:first-child .et_pb_blurb:first-child {
        padding-top: 0 !important;
        border-top: 0 !important;
    }

    .features7 .et_pb_column:last-child .et_pb_blurb:last-child {
        margin-bottom: 0 !important;
    }

    .features7 .et_pb_blurb {
        padding-top: 30px !important;
        padding-bottom: 0 !important;
        margin-bottom: 30px !important;
        border-top: 1px solid #d5476b;
        border-bottom: 0 !important;
    }

    .features7 .et_pb_main_blurb_image {
        float: none !important;
    }

    .features7 .text_rigth .et_pb_blurb_container {
        text-align: left !important;
        vertical-align: middle;
        padding-right: 0;
        padding-top: 0;
        padding-left: 49px;
    }

    .features7 .et_pb_column_1_2.text_rigth .et_pb_blurb h4:after {
        margin-right: 0 !important;
        margin-left: 0;
    }
}

@media only screen and (max-width: 980px) {
    .content9 .et_pb_column_1_3:not(:last-of-type):after {
        display: none !important;
    }

    .blog_6 article {
        width: 50% !important;
        padding: 40px;
        margin-bottom: 0;
    }

    .footer2 .et_pb_row .et_pb_column_1_4:first-child,
    .footer2 .et_pb_row .et_pb_column_1_4 {
        width: 22% !important;
        margin-right: 4% !important;
    }

    .footer2 .et_pb_map_container {
        height: 350px;
    }

    .footer2 .et_pb_column_1_2 .et_pb_text {
        text-align: center !important;
    }

    .footer2 .et_pb_social_media_follow {
        float: none;
        text-align: center;
    }

    .footer2 .et_pb_social_media_follow li {
        float: none !important;
        display: inline-block;
    }

    .price_table_4 .et_pb_pricing .et_pb_pricing_table {
        width: 100% !important;
        max-width: 400px !important;
        margin: 0 auto !important;
        margin-bottom: 120px !important;
        display: block;
        padding: 30px !important;
        float: none;

    }
}

@media only screen and (max-width: 767px) {
    .header1 .et_pb_promo.et_pb_module {
        padding-top: 30px !important;
        padding-right: 30px !important;
        padding-bottom: 30px !important;
        padding-left: 30px !important;
        margin-right: 0 !important;
        width: 100%;
        top: 0;
    }

    .contact_1 .et_pb_contact_form .et_pb_contact_field_last {
        width: 100% !important;
        margin-right: 0 !important;
        margin-bottom: 31px;
    }

    .contact_1 .et_pb_contact_form .et_pb_contact_field_half {
        margin-bottom: 40px !important;
    }

    .contact_1 .et_pb_contact_form .et_contact_bottom_container {
        margin-top: 0px !important;
    }

    .footer2 .et_pb_row .et_pb_column_1_4:first-child, .footer2 .et_pb_row .et_pb_column_1_4 {
        width: 46% !important;
        margin-right: 4% !important;
    }
}


@media only screen and (max-width: 600px) {
    .blog_6 article {
        width: 100% !important;
        padding: 40px;
    }
}

@media only screen and (max-width: 480px) {
    #page-container .features7 .et_pb_main_blurb_image img {
        max-width: 100% !important;
    }

    #page-container .features7 .et_pb_main_blurb_image {
        display: block;
        max-width: 110px !important;
        margin: 0 auto 20px !important;
    }

    #page-container .features7 .et_pb_blurb_container {
        text-align: center !important;
        padding-left: 0 !important;
    }

    .features7 .et_pb_column_1_2.text_rigth .et_pb_blurb h4:after,
    .features7 .et_pb_blurb h4:after {
        margin: 6px auto -6px !important;
        margin-right: auto !important;

    }

    .contact_1 .et_pb_contact_form .et_contact_bottom_container {
        width: 100%;
    }

    .footer2 .et_pb_row .et_pb_column_1_4:first-child, .footer2 .et_pb_row .et_pb_column_1_4 {
        width: 100% !important;
        margin-right: 0 !important;
    }

    .footer2 .et_pb_row .et_pb_column_1_4 .et_pb_promo {
        text-align: center !important;
    }

    .footer2 .et_pb_map_container {
        height: 250px;
    }

    .price_table_4 .et_pb_pricing .et_pb_sum{
        font-size: 40px !important;
    }
}



